.flex_column.av-12nrlis-eccf2b6d4b3eaedb143f1503d7a6e43f{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .av-special-heading.av-9w310-2bc8e75bcb05985016c247bae0b7dc12{
padding-bottom:10px;
}

#top .hr.av-znk2bo-3072dc9e2ee4dcf78587d4396b7eb484{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-znk2bo-3072dc9e2ee4dcf78587d4396b7eb484 .hr-inner{
width:50px;
border-color:#ffc30d;
max-width:45%;
}
.hr.av-znk2bo-3072dc9e2ee4dcf78587d4396b7eb484 .av-seperator-icon{
color:#ffc30d;
}

#top .hr.hr-invisible.av-vo98qc-bf3e615ed94c335d88fd14551fb79d4d{
height:20px;
}

.flex_column.av-ucq7ic-70cfa890d10f3a295a2d3f2266b8c4f6{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.flex_column.av-rnt9no-558a2d7f88e7af45dff624fd9f12d158{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-section.av-hqaolw-5b1c49f3f6c47cb3bbcf68ffba1cb5e1{
background-color:#eeeded;
}

.flex_column.av-fgy884-7f1b927af8a3bc8dc5e2516c2c5d893f{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.flex_column.av-buustw-88511b62c3c0dd339e6fec3c8528ea34{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-b68iys-f409d89dd5b25c3d76d788f3811ba3dc .av-image-caption-overlay-center{
color:#ffffff;
}

